Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
61542GLSA-201208-03 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/15/20121/6/2021
high
74660openSUSE Security Update : chromium / v8 (openSUSE-SU-2012:0813-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
59735Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesNessusWindows6/27/201211/15/2018
high
59750FreeBSD : chromium -- multiple vulnerabilities (ff922811-c096-11e1-b0f4-00262d5ed8ee)NessusFreeBSD Local Security Checks6/28/20121/6/2021
high
6508Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesNessus Network MonitorWeb Clients7/5/20123/6/2019
high
800967Google Chrome < 20.0.1132.43 Multiple VulnerabilitiesLog Correlation EngineWeb Clients7/5/20127/5/2012
high